/*

Publisher : NIXU

*/

.responsive-menu ul.main-menu.eng > li {
	width:25%;
}
.responsive-menu ul.main-menu.eng > li > a {
	padding:30px 10px;
}
section.main_visual .main_visual_txt1_under.eng {
    position: absolute;
    top: 65%;
    left: 50%;
    margin-left: -159px;
    text-align: center;
    line-height: 25px;
    font-weight: 350;
}
section.quick_link .quick_ban2 li div.tit.eng {
    width: 228px;
    height: 173px;
    border: 1px #b5b2b2 solid;
    background: #be0b4b;
    margin: 0 auto;
    position: relative;
}
section.quick_link .quick_ban2 li p.tit.eng {
    position: absolute;
    top: 40%;
    left:0%;
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: 500;
}

section.sub_cont_wrap .sub_cont div.sub_01_03_02.eng {
	position:relative;
}
section.sub_cont_wrap .sub_cont div.sub_01_03_02.eng div.windo {
	position:absolute;
	border:5px #eeeeee solid;
	border-radius:20px;
	padding:10px;
}
section.sub_cont_wrap .sub_cont div.sub_01_03_02.eng div.windo span {
	font-weight:500;
}
section.sub_cont_wrap .sub_cont div.sub_01_03_02.eng div.left {
	top:400px;
	left:-15px;
	text-align:right;
}
section.sub_cont_wrap .sub_cont div.sub_01_03_02.eng div.right {
	top:28px;
	right:-25px;
	text-align:left;
}
section.sub_cont_wrap .sub_cont div.sub_01_03_02.eng div.arrow_right {
	position:absolute;
	top:615px;
	left:468px;
	left:459px\0/IE8+9;
}
section.sub_cont_wrap .sub_cont div.sub_01_03_02.eng div.arrow_left {
	position:absolute;
	top:66px;
	right:471px;
	right:466px\0/IE8+9;
}
section.sub_cont_wrap > p.tit {	
	text-align:left;
	width:1100px;
	margin:0 auto;
	border-left:7px #be0b4b solid;
	margin-top:50px;
	padding-left:10px;
	font-size:1.2rem;
	font-weight:500;
	position:relative;
}
section.sub_cont_wrap p.cont_02_01_teng {
	border-left:2px #be0b4b solid;
	text-align:left;
	padding-left:10px;
	margin:50px 0 20px;
	font-weight:500;
}
section.sub_cont_wrap p.cont_02_01_ceng {
	text-align:justify;
}
section.sub_cont_wrap p.cont_02_01_btneng {
	text-align:center;
	margin-top:150px;
}
section.sub_cont_wrap p.cont_02_01_btneng span {
	padding:5px 20px;
	background:#be0b4b;
	color:#ffffff;
	font-weight:600;
	font-size:1.2rem;
	border-radius:30px;
}
#sitemap div.chapt2.eng {
	width:300px;
}
#sitemap div.chapt2.eng p.eng {
	background: #e0dbd4;
    width: 300px;
    height: 45px;
    border-radius: 5px;
    font-size: 1rem;
    font-weight: 500;
    text-align: center;
    line-height: 45px;
    color: #464646;
    padding: 0;
}
#sitemap div.chapt2.eng p.engpic {
	text-align:center;
}
#sitemap.steng {
	height:700px;
}